*{
    padding: 0;
    margin: 0;  
    text-decoration: none;
}

body {
    padding: 0;
    margin: 0;
    /*font-family: sans-serif;*/
    font-family: 'Fira Sans', sans-serif;
    color: #fff;
    background: #00a99d;
    text-align: center;
    text-decoration: none;
}

h1 {
    font-size: 20;
    margin-top: 50px;
}

a {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding:  4px;
    color: #fff;
    background: #00F;
}

a.estoyaqui{
    background: #f00;  

}

img {
    max-width: 80%;
    max-height: 600px;
}

p.participantes{
    padding: 20px;
    text-align: left;
    display: inline-block;
}

p#firmaCurador{
        padding: 20px;
      text-align: right;  
    
}

p.textoCuratorial{
    padding: 20px;
    text-align: left;
    display: inline-block;
}

p.textoCorto{
    padding: 20px;
    text-align: justify;
    display: inline-block;
}

p.subtitulo {
    font-size: 14px;

}

.introduccion{  
    display: block;
    margin: auto;
    width: 73%;
}

.losParti{    
    display: inline-flex;
    /* width: 120px;*/
    text-align: left;

    flex-wrap: wrap;
    padding: 3px;
    margin: 1px;
    background: #000;
    justify-content:space-between;
}



.nombre{
    width: 350px;
    display: block;
    margin: auto;
    margin-bottom: 35px;
}

.fotos{
    background: #0c0c0c;
}
.unaFoto{
    display: none;
}

.unaFoto:target{
    display: block;
}
.nombre p{
    margin: 0;
}

.titulo {
    color: #023;
}

.unVideo{

    width: 580px;
    display:inline-block;
}